Bug 1926902 - rust-vergen-5.1.14 is available
Summary: rust-vergen-5.1.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-vergen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-09 16:07 UTC by Upstream Release Monitoring
Modified: 2021-08-13 01:21 UTC (History)
2 users (show)

Fixed In Version: rust-vergen-5.1.14-1.fc35 rust-vergen-5.1.14-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-04 20:17:04 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-02-09 16:07:27 UTC
Latest upstream release: 3.2.0
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 1 Upstream Release Monitoring 2021-02-14 22:01:00 UTC
Latest upstream release: 4.0.0
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 2 Upstream Release Monitoring 2021-02-15 00:37:03 UTC
Latest upstream release: 4.0.1
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 3 Upstream Release Monitoring 2021-02-15 14:29:13 UTC
Latest upstream release: 4.0.2
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 4 Upstream Release Monitoring 2021-02-19 14:30:43 UTC
Latest upstream release: 4.0.3
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 5 Upstream Release Monitoring 2021-02-24 00:07:46 UTC
Latest upstream release: 4.1.0
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 6 Upstream Release Monitoring 2021-03-01 16:37:16 UTC
Latest upstream release: 4.2.0
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 7 Upstream Release Monitoring 2021-03-16 21:27:55 UTC
Latest upstream release: 5.0.0
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 8 Upstream Release Monitoring 2021-03-19 14:53:34 UTC
Latest upstream release: 5.0.1
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 9 Upstream Release Monitoring 2021-03-27 17:31:29 UTC
Latest upstream release: 5.1.0
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 10 Upstream Release Monitoring 2021-04-07 14:14:35 UTC
Latest upstream release: 5.1.1
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 11 Upstream Release Monitoring 2021-04-19 21:09:11 UTC
Latest upstream release: 5.1.2
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 12 Upstream Release Monitoring 2021-04-24 20:49:10 UTC
Latest upstream release: 5.1.3
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 13 Upstream Release Monitoring 2021-04-24 23:46:03 UTC
Latest upstream release: 5.1.4
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 14 Upstream Release Monitoring 2021-04-26 16:17:09 UTC
Latest upstream release: 5.1.5
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 15 Upstream Release Monitoring 2021-05-17 17:34:28 UTC
Latest upstream release: 5.1.6
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 16 Upstream Release Monitoring 2021-05-24 03:48:02 UTC
Latest upstream release: 5.1.7
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 17 Upstream Release Monitoring 2021-05-25 13:38:12 UTC
Latest upstream release: 5.1.8
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 18 Upstream Release Monitoring 2021-06-17 14:24:31 UTC
Latest upstream release: 5.1.9
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 19 Upstream Release Monitoring 2021-06-29 18:02:42 UTC
Latest upstream release: 5.1.11
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 20 Upstream Release Monitoring 2021-07-01 04:20:42 UTC
Latest upstream release: 5.1.12
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 21 Upstream Release Monitoring 2021-07-12 18:24:40 UTC
Latest upstream release: 5.1.13
Current version/release in rawhide: 3.1.0-3.fc34
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 22 Upstream Release Monitoring 2021-07-29 16:49:33 UTC
Latest upstream release: 5.1.14
Current version/release in rawhide: 3.1.0-4.fc35
URL: https://crates.io/crates/vergen

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/58840/

Comment 23 Fedora Update System 2021-08-04 20:17:04 UTC
FEDORA-2021-a3e0e66eb6 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2021-08-04 20:17:19 UTC
FEDORA-2021-e25caa9784 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-e25caa9784

Comment 25 Fedora Update System 2021-08-05 01:17:05 UTC
FEDORA-2021-e25caa9784 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e25caa9784`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e25caa9784

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2021-08-13 01:21:20 UTC
FEDORA-2021-e25caa9784 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.